Skip to content

PHP Version

STRATUS provides PHP 5.6, 7.0, 7.1, 7.2, and 7.3.

Please note that PHP 5.6, 7.0, and 7.1 are End Of Life

PHP version

To change the version of PHP used:

  1. Go to PHP > Version in the STRATUS sidebar menu.
  2. Select the version of PHP desired.
  3. Click UPDATE to save changes.

php version-7

Composer version

To change the version of Composer used. (This option is only available for PHP 7.3+)

  1. Go to PHP > Version in the STRATUS sidebar menu.
  2. Select the version of Composer desired. note: Composer 2 is required for Magento 2.4.3+ Release Date: April 27 2021
  3. Click UPDATE to save changes.